Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 00:28:08 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del riyaz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  riyaz Bot:  Hi Riyaz ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9656074334 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971545992766            04:13 AM, 03rd May                     riyaz                    Sure           04:13 AM, 03rd May                   Hamza                   Hi Riyaz,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            04:15 AM, 03rd May                     riyaz                    Hii, hamza           04:16 AM, 03rd May                   Hamza                   How may I help you?           04:18 AM, 03rd May                     riyaz                    Look i order online but still.i didn't receive my order, even though i didn't receive any message or emails even I'm not able to track my shipment           04:18 AM, 03rd May                     riyaz                    And i order though tabby.           04:19 AM, 03rd May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            04:20 AM, 03rd May                     riyaz                    Alright.           04:20 AM, 03rd May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           04:23 AM, 03rd May                   Hamza                   We have checked and it appears that the following order number: (9656074334) was placed on (28/4/2021). Please note the delivery time frame is 2-3 business days. The tracking number for your order is: (FP042921000167) and you can track it here: (https://rb.gy/t4zw7m).           04:23 AM, 03rd May                   Hamza                   Is there anything else I can help you?            04:25 AM, 03rd May                     riyaz                    Thanks hamza, for your help i was complaining bcz i didn't receive any message on my phone so i was quite worried. Once again thanks           04:27 AM, 03rd May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:27 AM, 03rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2498822